<!ENTITY anchorNameEditField.accessKey "N">
<!ENTITY anchorNameEditField.label "Nom de l'objectiu:">
<!ENTITY nameInput.tooltip "Introduïu un nom únic per a aquest objectiu anomenat (objectiu)">
<!ENTITY windowTitle.label "Propietats de l'objectiu anomenat">
